[Ayuda]Con el maple

Tema en 'MapleStory' iniciado por zapfire, 26 Dic 2010.

  1. zap

    zapfire
    Expand Collapse
    Cabo

    Mensajes:
    107
    Me Gusta recibidos:
    0
    Para poder jugar servidores piratas tengo que tener el maple history original con dicha version que necesite?
     
  2. mor

    morenaje
    Expand Collapse
    Sargento

    Mensajes:
    334
    Me Gusta recibidos:
    2
    Todos los servers tienen una seccion de DESCARGAS, de ahi baja la version de MapleStory que tenga el server. Si ya la tuvieses, no la vayas a bajar de nuevo. En ese caso solo bajate el cliente.
     
  3. zap

    zapfire
    Expand Collapse
    Cabo

    Mensajes:
    107
    Me Gusta recibidos:
    0
    pero no me entendiste ajuro tengo que tener el maple original?
     
  4. mor

    morenaje
    Expand Collapse
    Sargento

    Mensajes:
    334
    Me Gusta recibidos:
    2
    Claro, el instalador del juego y el cliente son dos cosas distintas. Todos los server usan el instalador original del MapleStory lo unico que cambia es la version. Luego ya le meten actualizaciones y cosas.
     
  5. zap

    zapfire
    Expand Collapse
    Cabo

    Mensajes:
    107
    Me Gusta recibidos:
    0
    ahhh gracias :D
     

Compartir esta página